Onslaught

Discussion in 'Wii - Hacking' started by Maxoxpower, Nov 29, 2009.

  1. Maxoxpower
    OP

    Maxoxpower Advanced Member

    Newcomer
    2
    Jan 29, 2008
    Canada
    i cant play onslaught... got black screen [​IMG]

    someone said that the games need ios 55 and 56... but i dont know if its true and if i got one .

    my wii is 4.1 ( ntsc)


    do i need 55 or 56??

    this files is ok ?
    IOS56-64-v5146.rar
     
  2. jan777

    jan777 motion control..? srsly? so 2008. 3DS is teh bombz

    Member
    2
    Jan 4, 2008
    i remember it's 55 but you can install both.
     
  3. Maxoxpower
    OP

    Maxoxpower Advanced Member

    Newcomer
    2
    Jan 29, 2008
    Canada
    ok but last question, i read that the ios55 i used for game like Wii sports resort but i can play this game , maybe i got the ios55 already?

    there a way to see all my installed ios ? ( sorry im a noob [​IMG] )
     
  4. Ivoire

    Ivoire GBAtemp Regular

    Member
    2
    May 15, 2008
    United States
    You can use AnyTitle Deleter to see everything you have installed on your Wii. http://wiibrew.org/wiki/AnyTitle_Deleter/

    But BE CAREFUL NOT TO DELETE ANYTHING unless you know exactly what you're doing. You could end up with a brick.
     
  5. cobleman

    cobleman GBAtemp Maniac

    Member
    3
    Jun 23, 2009
    Australia
  6. xaxa

    xaxa Advanced Member

    Newcomer
    2
    Sep 13, 2009
    United States
    New York, NY
    I need someone to confirm what I'm about to say.

    If you're not sure whether or not you have it installed, install it anyways. It will just replace the old IOS.
     
  7. Riicky

    Riicky GBAtemp Advanced Fan

    Member
    1
    May 15, 2009
    United States
    Reading,Pennsylvania
    That's true,when you install an IOS, it just overwrites the previously installed one,whether it is a higher revision or a lower revision.but 1 important tip to remember when fudging around with IOS's is be sure of what you are doing!
     
  8. xaxa

    xaxa Advanced Member

    Newcomer
    2
    Sep 13, 2009
    United States
    New York, NY
    No offense or anything, but it really bothers me when people say this. If I were in this guy's place, I'd be asking myself, "what am I supposed to be sure of?"

    Anyways, use this list to find out what IOSs you need for VC and WW games.
     
  9. Riicky

    Riicky GBAtemp Advanced Fan

    Member
    1
    May 15, 2009
    United States
    Reading,Pennsylvania
    what you should be sure of when installing or overwriting an IOS is the system menu IOS: you never want to uninstall a SM IOS, or overwrite your SM IOS with a stub
     
  10. TRushInfo

    TRushInfo Banned

    Banned
    0
    Jun 13, 2009
    United States
    why not just install them both and then not have to make a new topic next time when a wiiware needs an ios? [​IMG]
     
  11. davidsl_128

    davidsl_128 GBAtemp Brightsider

    Member
    1
    Aug 19, 2008
    Colombia
    If your Wii is connected to the internet, you can just get an app called DOPIos and download all the IOS you need! It's easier than manually downloading them and then installing them
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice